<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTnVN_OxwDSWGmx58fW3_Ex7jCD2n8MW_tkxRlBUUv-P7yOtzMF5lHb983IvD_B6OISCHzFhTuYlPrh/embed?start=true&loop=true&delayms=1000" frameborder="0" width="1868" height="1080" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
</body>
</html>